-e Версия 15.13  12.12.2023
* Выполнена синхронизация с терминальной версией
-e Версия 15.12  26.04.2023
* Выполнена синхронизация с терминальной версией
-e Версия 15.11  27.11.2022
* Выполнена синхронизация с терминальной версией
-e Версия 15.10  01.08.2022
* Выполнена синхронизация с терминальной версией
-e Версия 15.9  14.06.2022
* Выполнена синхронизация с терминальной версией
-e Версия 15.8  01.02.2022
* Выполнена синхронизация с терминальной версией
-e Версия 15.7  01.02.2022
* Выполнена синхронизация с терминальной версией
-e Версия 15.6  08.01.2022
* Выполнена синхронизация с терминальной версией
-e Версия 15.5  27.10.2021
* Выполнена синхронизация с терминальной версией
-e Версия 15.4  16.09.2021
* Выполнена синхронизация с терминальной версией
-e Версия 15.3  25.05.2021
* Выполнена синхронизация с терминальной версией
-e Версия 15.2  05.05.2021
* Выполнена синхронизация с терминальной версией
-e Версия 15.1  29.04.2021
* Выполнена синхронизация с терминальной версией
-e Версия 15.0  18.04.2021
* Выполнена синхронизация с терминальной версией
-e Версия 14.15 16.11.2020
* Выполнена синхронизация с терминальной версией
-e Версия 14.14 30.06.2020
* Выполнена синхронизация с терминальной версией
-e Версия 14.13 29.04.2020
* Выполнена синхронизация с терминальной версией
-e Версия 14.12 07.03.2020
* Выполнена синхронизация с терминальной версией
-e Версия 14.11 25.01.2020
* Выполнена синхронизация с терминальной версией
-e Версия 14.10 24.12.2019
* Выполнена синхронизация с терминальной версией
-e Версия 14.9 26.10.2019
* Выполнена синхронизация с терминальной версией
-e Версия 14.8 30.08.2019
* Выполнена синхронизация с терминальной версией
-e Версия 14.7 09.08.2019
* Выполнена синхронизация с терминальной версией
-e Версия 14.6 20.06.2019
* Выполнена синхронизация с терминальной версией
-e Версия 14.5 06.06.2019
* Выполнена синхронизация с терминальной версией
-e Версия 14.4 31.01.2019
* Выполнена синхронизация с терминальной версией
-e Версия 14.3 07.12.2018
* Выполнена синхронизация с терминальной версией

-e Версия 14.2 21.10.2018
* Подсистема "Материальный учёт"
  - исправлены обнаруженные ошибки

* Выполнена синхронизация с терминальной версией

-e Версия 14.1 15.09.2018
* Выполнена синхронизация с терминальной версией
-e Версия 14.0 04.09.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.8 31.07.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.7 17.06.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.6 07.06.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.5 30.03.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.4 31.03.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.3 28.02.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.2 31.01.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.1 01.01.2018
* Выполнена синхронизация с терминальной версией
-e Версия 13.0 28.11.2017
* Выполнена синхронизация с терминальной версией
-e Версия 12.14 31.07.2017
* Выполнена синхронизация с терминальной версией
-e Версия 12.13 30.06.2017
* Выполнена синхронизация с терминальной версией
-e Версия 12.12 31.05.2017
* Выполнена синхронизация с терминальной версией
-e Версия 12.11 01.05.2017
* Выполнена синхронизация с терминальной версией
-e Версия 12.10 31.03.2017
* Выполнена синхронизация с терминальной версией
-e Версия 12.9 28.02.2017
* Выполнена синхронизация с терминальной версией
-e Версия 12.8 03.02.2017
* Выполнена синхронизация с терминальной версией

-e Версия 12.7 31.01.2017
* Построение системы теперь осуществляется с помощью "cmake"
  Для получения программ из исходных текстов достаточно в корне проеэкта
  дать команды:
 
  cmake ./
  make

* Выполнена синхронизация с терминальной версией
-e Версия 12.6 31.12.2016
* Выполнена синхронизация с терминальной версией
-e Версия 12.5 08.12.2016
* Выполнена синхронизация с терминальной версией
-e Версия 12.4 30.11.2016
* Выполнена синхронизация с терминальной версией
-e Версия 12.3 31.10.2016
* Выполнена синхронизация с терминальной версией
-e Версия 12.2 30.09.2016
* Выполнена синхронизация с терминальной версией
-e Версия 12.1 09.09.2016
* Выполнена синхронизация с терминальной версией
-e Версия 12.0 30.08.2016
* Выполнена синхронизация с терминальной версией
-e Версия 11.18 31.07.2016
* Выполнена синхронизация с терминальной версией
-e Версия 11.17 14.07.2016
* Выполнена синхронизация с терминальной версией
-e Версия 11.16 12.07.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.15 09.06.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.14 07.06.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.13 01.05.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.12 18.04.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.11 16.04.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.10 06.04.2016
* Выполнена синхронизация с терминальной версией

-e Версия 11.9 02.04.2016
* Выполнена синхронизация с терминальной версией

-e Версия 11.8 01.04.2016
* Выполнена синхронизация с терминальной версией

-e Версия 11.7 03.03.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.6 29.02.2016

* Выполнена синхронизация с терминальной версией

-e Версия 11.5 31.01.2016
* Выполнена синхронизация с терминальной версией

-e Версия 11.4 04.12.2015

* Выполнена синхронизация с терминальной версией

-e Версия 11.3 30.11.2015
* Выполнена синхронизация с терминальной версией

-e Версия 11.2 06.10.2015
* Выполнена синхронизация с терминальной версией

-e Версия 11.1 30.09.2015

* Выполнена синхронизация с терминальной версией

-e Версия 11.0 31.08.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.17 31.07.2015 

* Выполнена синхронизация с терминальной версией

-e Версия 10.16 18.07.2015 

* Выполнена синхронизация с терминальной версией

-e Версия 10.15 07.07.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.14 01.07.2015
* Выполнена синхронизация с терминальной версией

-e Версия 10.13 14.06.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.12 09.06.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.11 30.05.2015

-e Версия 10.10 30.04.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.9 31.03.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.8 07.03.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.7 28.02.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.6 31.01.2015

* Выполнена синхронизация с терминальной версией

-e Версия 10.5 18.01.2015
* Выполнена синхронизация с терминальной версией

-e Версия 10.4 14.01.2015
* Выполнена синхронизация с терминальной версией

-e Версия 10.3 31.12.2014
* Усовершенствована подпрограмма печати iceb_print_operation.c
  теперь она может оперировать двумя размерами шрифтов 10 и 8
  
* Усовершествована подпрограмма определения режимов печати iceb_ustpeh.c
  Доработки связаны с учётом применения шрифтов разного размера  

* Выполнена синхронизация с терминальной версией

-e Версия 10.2 30.11.2014

* Выполнена синхронизация с терминальной версией
 
-e Версия 10.1 06.11.2014

* Выполнена синхронизация с терминальной версией

-e Version: 10.0	Вск Авг 31 09:20:43 EEST 2014

* Подсистема "Главная книга"
 - реализован импорт/экспорт стартовых сальдо по счетам в/из файлов
   в формате csv

* Выполнена синхронизация с терминальной версией

-e Version: 9.17	Чтв Июл 31 10:10:56 EEST 2014

* Выполнена синхронизация с терминальной версией

-e Version: 9.16	Пнд Июн 30 09:39:50 EEST 2014

* Выполнена синхронизация с терминальной версией

-e Version: 9.15	Срд Май  7 14:00:26 EEST 2014

* Выполнена синхронизация с терминальной версией

-e Version: 9.14	Срд Апр 30 09:18:02 EEST 2014

* Выполнена синхронизация с терминальной версией

-e Version: 9.13	Пнд Мар 31 09:09:10 EEST 2014

* Выполнена синхронизация с терминальной версией

-e Version: 9.12	Птн Фев 28 07:22:29 EET 2014

* Выполнена синхронизация с терминальной версией

-e Version: 9.11	Птн Янв 31 14:13:58 EET 2014

* Выполнена синхронизация с терминальной версией

-e Version: 9.10	Вто Дек 31 13:52:58 EET 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.9	Вск Ноя 24 10:27:37 EET 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.8	Вто Ноя  5 13:27:58 EET 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.7	Чтв Окт 10 11:28:26 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.6	Срд Окт  9 10:08:02 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.5	Птн Окт  4 10:27:59 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.4	Чтв Сен 26 12:49:28 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.3	Чтв Авг 29 08:57:12 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 9.2	Вск Авг 25 11:29:22 EEST 2013

* Программа i_admin

 - реализован режим установки нового пароля для доступа к базе mysql

* Подсистема "Главная книга"
 - реализован импорт проводок из файла

* Выполнена синхронизация с терминальной версией

-e Version: 9.1	Пнд Авг 19 09:51:03 EEST 2013

* Исправлены обнаруженные ошибки


-e Version: 9.0	Вто Авг 13 09:27:33 EEST 2013

* Внимание !!!!!!!!
  для сборки системы нужно использовать библиотеру gtk3


-e Version: 8.16	Птн Май 17 18:01:52 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 8.15	Чтв Апр 18 12:28:03 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 8.14	Вск Апр  7 13:41:29 EEST 2013

* Выполнена синхронизация с терминальной версией

-e Version: 8.13	Срд Фев 13 13:37:04 EET 2013

* Выполнена синхронизация с терминальной версией

-e Version: 8.12	Вто Янв 15 12:26:46 EET 2013

* Выполнена синхронизация с терминальной версией

-e Version: 8.11	Чтв Янв  3 15:51:43 EET 2013

* Выполнена синхронизация с терминальной версией

-e Version: 8.10	Срд Янв  2 12:40:12 EET 2013

* Выполнена синхронизация с терминальной версией

-e Version: 8.9	Пнд Дек  3 13:29:35 EET 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.8	Чтв Ноя 29 11:57:50 EET 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.7	Вто Окт 30 11:27:03 EET 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.6	Вто Окт 23 15:37:57 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.5	Пнд Окт 22 12:32:28 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.4	Чтв Сен 27 13:37:39 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.3	Срд Сен 19 12:39:14 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.2	Чтв Сен  6 10:20:33 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.1	Вто Сен  4 12:36:52 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 8.0	Срд Авг 29 11:00:47 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.30	Птн Авг  3 14:16:59 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.29	Чтв Июл  5 12:14:26 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.28	Пнд Июн 18 13:44:11 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.27	Птн Июн  8 09:49:19 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.26	Чтв Июн  7 08:39:55 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.25	Вск Май 20 12:39:56 EEST 2012

Добавлен файл iceBw05.xpm

-e Version: 7.24	Вск Май 20 12:08:29 EEST 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.23	Птн Мар 30 11:20:48 EEST 2012

* Администрирование системы
 - разработан режим преобразования баз данных для новых версий системы

* Выполнена синхронизация с терминальной версией

-e Version: 7.22	Срд Фев 15 12:54:32 EET 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.21	Срд Фев  1 14:30:54 EET 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.20	Вто Янв 24 13:45:55 EET 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.19	Чтв Янв 12 14:41:14 EET 2012

* Подсистема "Главная книга"
 - усовершенствован режим выполнения проводок
* Выполнена синхронизация с терминальной версией

-e Version: 7.18	Чтв Янв  5 13:11:02 EET 2012

* Выполнена синхронизация с терминальной версией

-e Version: 7.17	Срд Янв  4 13:15:45 EET 2012

* Выполнена синхронизация с терминальной версией
* Доработан расчёт режимов печати
* В файл nastsys.alx добавлены настройки количества строк на листе для
  версии с графическим интерфейсом

-e Version: 7.16	Пнд Дек 26 11:47:23 EET 2011

* Выполнена синхронизация с терминальной версией
-e Version: 7.15	Чтв Дек 22 12:44:16 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.14	Пнд Дек 19 14:10:06 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.13	Птн Дек  2 11:56:05 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.12	Пнд Ноя 21 14:28:09 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.11	Птн Ноя 18 08:30:01 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.10	Пнд Ноя  7 08:40:50 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.9	Вто Ноя  1 10:10:22 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.8	Чтв Окт 20 11:38:45 FET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.7	Чтв Окт 13 12:00:33 FET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.6	Срд Окт 12 14:27:11 FET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.5	Птн Сен 30 13:21:30 EEST 2011

* Выполнена синхронизация с терминальной версией
*Перделан режим сортировки данных во всех отчётах

-e Version: 7.4	Срд Сен 14 13:10:31 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.3	Пнд Сен 12 18:20:40 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.2	Срд Сен  7 14:47:13 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.1	Пнд Сен  5 11:24:19 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 7.0	Пнд Авг 29 10:21:01 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.25	 29 10:20:08 EEST 2011

* Выполнена синхронизация с терминальной версией


-e Version: 6.24	Чтв Июл 21 15:45:21 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.23	Срд Июл  6 11:13:39 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.22	Вто Июн  7 11:53:45 EEST 2011

Здесь коротко опишите основные изменения в данной версии

* Выполнена синхронизация с терминальной версией

-e Version: 6.21	Птн Май  6 11:39:09 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.20	Чтв Апр 21 08:36:36 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.19	Вто Апр 19 07:41:13 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.18	Пнд Апр 18 12:12:10 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.17	Чтв Апр 14 19:12:11 EEST 2011

* Выполнена синхронизация с терминальной версией
* Выполнена синхронизация с терминальной версией

-e Version: 6.16	Срд Апр  6 12:53:06 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.15	Пнд Апр  4 11:11:37 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.14	Птн Апр  1 11:02:31 EEST 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.13	Пнд Мар 28 10:07:03 EEST 2011

Исправлена ошибка

-e Version: 6.12	Пнд Мар 28 09:57:01 EEST 2011

* Выполнена синхронизация с терминальной версией


-e Version: 6.11	Вто Мар 15 11:29:43 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.10	Срд Мар  9 10:22:30 EET 2011

* Выполнена синхронизация с терминальной версией

-e Version: 6.9	Пнд Фев 21 09:49:42 EET 2011

* Выполнена синхронизация с терминальной версией

Version: 6.8	Чтв Янв 13 15:53:54 EET 2011

* Выполнена синхронизация с терминальной версией

Version: 6.7	Срд Дек 15 16:52:24 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 6.6	Срд Ноя 24 14:01:26 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 6.5	Чтв Ноя 18 09:12:50 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 6.4	Вто Ноя 16 16:59:29 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 6.3	Чтв Окт 28 12:01:30 EEST 2010

* Выполнена синхронизация с терминальной версией

Version: 6.2	Вто Окт 19 13:44:31 EEST 2010

* Разработан новый режим печати 

* Выполнена синхронизация с терминальной версией

Version: 6.1	Суб Авг 28 18:24:52 EEST 2010

* Исправлена обнаруженная ошибка

Version: 6.00	Птн Авг 27 09:04:23 EEST 2010

* Выполнена синхронизация с терминальной версией

Version: 5.33	Пнд Июл 26 12:46:42 EEST 2010

* Выполнена синхронизация с терминальной версией

Version: 5.32	Срд Июн 30 16:25:48 EEST 2010

* Выполнена синхронизация с терминальной версией

Version: 5.31	Пнд Июн 28 08:32:03 EEST 2010

* Выполнена синхронизация с терминальной версией
Version: 5.30	Чтв Июн 10 13:50:19 EEST 2010

* Исправлены обнаруженные ошибки

Version: 5.29	Срд Июн  9 10:36:08 EEST 2010

* Подсистема "Платёжные документы"
 - разработан новый интерфейс для ввода и корректировки реквизитов платёжки

* Разработан режим выбора шрифта
* Выполнена синхронизация с терминальной версией

Version: 5.28	Срд Апр 21 11:25:19 EEST 2010

* Выполнена синхронизация с терминальной версией
Version: 5.27	Птн Апр 16 10:05:22 EEST 2010

Добавился файл с иконкой /knopki/iceB_icon.png
Его нужно положить в корень каталога для настроечных файлов (/etc/iceB)

Version: 5.26	Птн Мар 19 08:37:39 EET 2010

 Исправлена ошибка старта подсистема

Version: 5.25	Птн Мар 19 07:34:21 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.24	Пнд Мар  1 15:22:58 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.23	Срд Фев 24 16:49:13 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.22	Срд Фев 24 16:23:51 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.21	Вто Фев 23 11:37:30 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.20	Чтв Фев 18 15:29:43 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.19	Чтв Фев 18 14:01:38 EET 2010

* Выполнена синхронизация с терминальной версией
Version: 5.18	Чтв Фев 18 13:05:54 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.17	Срд Фев 17 19:42:41 EET 2010

* Выполнена синхронизация с терминальной версией
Version: 5.16	Вто Фев 16 19:08:01 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.15	Пнд Фев 15 22:06:44 EET 2010


Version: 5.14	Вск Фев 14 18:38:44 EET 2010

* Выполнена синхронизация с терминальной версией

Version: 5.13	Пнд Фев  1 15:38:49 EET 2010

* Выполнена синхронизация с терминальной версией
* Система адаптирована для работы в кодировке utf8
  Читайте файл INSTALL

Version: 5.12	Пнд Окт 26 10:12:50 EET 2009

* Выполнена синхронизация с терминальной версией

Version: 5.11	Вто Окт 20 16:20:39 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 5.10	Пнд Окт 19 15:04:57 EEST 2009

*Исправлена ошибка при построении системы

Version: 5.9	Пнд Окт 19 10:21:04 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 5.8	Чтв Окт 15 08:36:05 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 5.7	Пнд Окт  5 08:58:05 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 5.6	Срд Сен 23 13:15:58 EEST 2009

* Мелкое исправление

Version: 5.5	Срд Сен 23 11:17:57 EEST 2009

* Выполнена синхронизация с терминальной версией
Version: 5.4	Срд Сен 16 08:27:00 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 5.3	Срд Сен  2 08:01:24 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 5.2	Чтв Авг 20 14:51:29 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 5.1	Чтв Авг 20 08:41:04 EEST 2009

* Мелкие доработки

Version: 5.0	Чтв Авг 20 08:35:42 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.31	Чтв Июл  9 11:45:11 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.30	Птн Июл  3 16:10:06 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.29	Чтв Июн 25 12:15:12 EEST 2009

Исправлена ошибка построения

Version: 4.28	Чтв Июн 25 11:58:37 EEST 2009

* Выполнена синхронизация с терминальной версией
Version: 4.27	Вто Июн 23 09:06:02 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.26	Пнд Июн 22 09:39:32 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.25	Срд Июн 17 10:04:17 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.24	Вто Июн 16 10:48:40 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.23	Чтв Июн 11 17:09:54 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.22	Пнд Июн  1 13:11:40 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.21	Пнд Июн  1 08:25:10 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.20	Срд Май 20 12:50:17 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.19	Чтв Апр 30 10:46:51 EEST 2009

* Разработана подсистема "Учёт доверенностей"

Version: 4.18	Срд Апр  8 12:05:23 EEST 2009

* Выполнена синхронизация с терминальной версией

Version: 4.17	Птн Мар 27 08:06:06 EET 2009

* Выполнена синхронизация с терминальной версией

Version: 4.16	Птн Мар 13 10:32:46 EET 2009

* Выполнена синхронизация с терминальной версией

Version: 4.15	Срд Мар  4 17:21:08 EET 2009

* Добавлен отдельный файл для системы с графическим
  интефейсом - icebstartw.alx

Version: 4.14	Вто Мар  3 11:51:44 EET 2009

* Разработана программа переноса сальдо i_saldo
* Выполнена синхронизация с терминальной версией

Version: 4.13	Птн Фев 20 08:34:17 EET 2009

* Разработана программа администрирования баз данных i_admin
  Удалены за ненадобностью программы i_dostup и i_makebaz

* Выполнена синхронизация с терминальной версией

Version: 4.12	Чтв Янв 29 07:26:28 EET 2009

* Выполнена синхронизация с терминальной версией

Version: 4.11	Чтв Дек 11 08:42:50 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 4.10	Вто Дек  9 09:37:36 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 4.9	Пнд Ноя 17 08:47:48 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 4.8	Вто Ноя 11 11:42:26 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 4.7	Чтв Ноя  6 10:47:23 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 4.6	Чтв Окт 30 07:31:14 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 4.5	Срд Окт 29 07:20:26 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 4.4	Пнд Окт 20 07:57:20 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 4.3	Вто Сен 30 17:14:41 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 4.2	Птн Сен 19 16:15:59 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 4.1	Птн Сен 19 13:33:05 EEST 2008

* Разработана программа создания базы данных и всех таблиц в базе данных
  i_makebaz

Version: 4.0	Срд Авг 27 09:03:20 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.38	Вто Июл 29 11:13:41 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.37	Чтв Июл 17 09:00:19 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.36	Вск Июл 13 20:54:39 EEST 2008

* Исправлены обнаруженные ошибки

Version: 3.35	Чтв Июл 10 07:53:13 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.34	Срд Июл  9 14:42:13 EEST 2008


Version: 3.33	Срд Июл  9 08:41:03 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.32	Вто Июл  8 17:09:33 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.31	Чтв Июл  3 14:36:35 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.30	Вто Июн 24 14:59:31 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.29	Срд Май 21 10:50:21 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.28	Вто Май 20 08:43:43 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.27	Птн Май 16 15:11:44 EEST 2008

* Завершена разработка подсистемы "Реестр налоговых накладных"
* Выполнена синхронизация с терминальной версией

Version: 3.26	Вто Апр  8 15:28:21 EEST 2008

* Выполнена синхронизация с терминальной версией

Version: 3.25	Чтв Апр  3 14:02:29 EEST 2008

* Завершена разработка подсистемы "Учёт путевых листов"

* Выполнена синхронизация с терминальной версией

Version: 3.24	Срд Мар 19 10:10:56 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 3.23	Чтв Мар 13 10:46:12 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 3.22	Птн Фев 29 13:59:34 EET 2008

* Завершена разработка подсистемы "Учёт командировочных расходов"
* Удалось добится ускорения выполнения расчётов

Version: 3.21	Вто Фев 19 10:24:05 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 3.20	Чтв Фев 14 12:36:27 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 3.19	Птн Фев  8 11:38:02 EET 2008

* Выполнена синхронизация с терминальной версией

Version: 3.18	Чтв Янв 31 11:38:37 EET 2008

* Выполнена синхронизация с терминальной версией

* Исправлены обнаруженные ошибки

Version: 3.17	Вто Янв 15 14:59:21 EET 2008

* Завершена разработка подсистемы "Учёт основных средств"

Version: 3.16	Срд Дек 12 14:10:07 EET 2007

* Забыл включить в проэкт два файла

Version: 3.15	Срд Дек 12 11:06:03 EET 2007
* Выполнена синхронизация с терминальной версией

Version: 3.14	Пнд Ноя 12 09:57:36 EET 2007

* Программа "i_rest"
 - доработана подпрограмма просмотра списка счетов
   Теперь можо получить список счетов созданных работающим в данный момент
   оператором

Version: 3.13	Вто Ноя  6 16:08:38 EET 2007

* Прогарамма "i_rest"
 - исправлены обнаруженные ошибки

Version: 3.12	Вто Ноя  6 14:30:07 EET 2007

* Программа "i_rest"
 - удален из меню ввода товара реквизит "Единица измерения"
   Так как оператор не может менять цену на товар, то он не может и менять
   единицу измерения, так как в этом случае должна измениться и цена.
 - доработана подпрограмма вычисления остатков с учётом единицы измерения

Version: 3.11	Птн Ноя  2 10:13:20 EET 2007

* Программа "i_rest"
 - Исправлена ошибка при вычислении количество изделий на остатке

Version: 3.10	Птн Ноя  2 09:56:40 EET 2007

* Программа "i_rest"
 - мелкие доработки

Version: 3.9	Чтв Ноя  1 15:19:13 EET 2007

* Программа "i_rest"
 - список счетов теперь отображается с суммой
 - доработана подпрограмма вычисления остатков
   Теперь она может вычислять остаки на изделия
 - добавлен новый индекс в таблицу "Restdok1"
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

Version: 3.8	Вто Окт 30 16:10:22 EET 2007

* Программа "i_rest"
 - исправлены обнаруженные ошибки

* Подсистема "Материальный учёт"
 - исправлены обнаруженные ошибки

Version: 3.7	Птн Окт 12 11:59:00 EEST 2007

* Программа "i_rest_k"
 - мелкие доработки

Version: 3.6	Вто Окт  9 10:54:45 EEST 2007

* Программа "i_rest_k"
 - переделано меню расчёта клиента

* Программа "i_kontr_vv"
 - сделана дополнительная проверка на возможность выхода

Version: 3.5	Птн Окт  5 08:34:17 EEST 2007

* Подсистема "Главная книга"
 - время расчёта "Главной книги" существенно уменьшено

* В файле настройки "nastsys.alx" появилась новая настройка
  Таймаут в милесекундах для движения шкалы степени выполнения|500

* Программа "i_rest"
 - в файле настройки "restnast.alx" появились новые настройки:

   Контроль остатка товара при выписке счетов|Включено
   Список логинов, которым разрешено выполнять списание товаров|

   Если контроль включен, то программа не позволит выписывать товары, если
   в результате этой выписки остаток по товару станет отрицательным.

 - в таблице "Restdok1" для ускорения вычисления остатков по товарам
   добавлен индекс.
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

 - добавился новый режим - Списание товаров

Version: 3.4	Пнд Сен 17 09:30:21 EEST 2007

* Программа "i_rest"
 - выполнены доработки режима блокировки карточек клиентов

Version: 3.3	Вто Сен 11 13:07:29 EEST 2007

* Доработаны программы "i_kont_vv" и "i_zapis_vv"

Version: 3.2	Пнд Сен 10 13:18:25 EEST 2007

* Прогарамма "i_rest_k" 
 - сделан вывод предупреждающей записи в меню о блокировке карточки
 
Version: 3.1	Пнд Сен  3 07:20:25 EEST 2007

* Выполнена синхронизация с терминальной версией системы.

* Программа "i_rest"
 - учтена возможность что в коде клиента могут присутствовать 
   русские буквы

 - в таблицу "Taxiklient" добавлена новая колонка "mb" - метка блокировки
   карточки.
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

 - доработана программа работы со списком клиентов. Теперь можно блокировать
   карточки для входа/выхода. Получать список разблокированых,
   заблокированых, всех карточек.

 - реализована возможность загружать карточки из файла

* Программа контроля входа/выхода "i_kontr_vv"
 - программа проверяет заблокирована карточка или нет. Если заблокирована
   вход/выход не разрешён.

Version: 3.0	Чтв Авг 23 07:49:34 EEST 2007

* Мелкие доработки

Version: 2.39	Пнд Авг 20 10:13:01 EEST 2007

* Программа выписки счетов "i_rest"
 - переделана форма распечатки по складам

* Выполнена синхронизация с терминальной версией системы.

Version: 2.38	Вто Июл 31 12:57:53 EEST 2007

* Программа "Диспетчеризации такси"
 - выполнены переделки по просьбе заказчика

* Программа выписки счетов "i_rest"
 - переделана форма счёта

Version: 2.37	Срд Июн 27 13:14:51 EEST 2007

* Выполнена синхронизация с терминальной версией системы

Version: 2.36	Срд Июн 13 10:45:34 EEST 2007

* Выполнена синхронизация с терминальной версией системы

Version: 2.35	Пнд Июн 11 10:34:12 EEST 2007

* Программа "i_rest_k"
 - добален каталог knopki с иконками для программы

Version: 2.34	Чтв Июн  7 13:19:37 EEST 2007

* Программа "i_rest_k"
 - убрана не критичная проверка сальдо по кассе для ускорения
   работы программы.

Version: 2.33	Срд Июн  6 18:27:32 EEST 2007

* Программа "i_rest_k"
 - выполнена доработка с целью ускорения расчёта сальдо по кассе
   Добавлен новый индекс в таблице Restkas.
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

* Подсистема "Материальный учёт"
 - исправлена ошибка в режиме автоматического выполнения проводок

Version: 2.32	Чтв Май  3 09:16:23 EEST 2007

* Выполнена синхронизация с терминальной версией системы

Version: 2.31	Птн Апр 27 12:47:25 EEST 2007

* Выполнена синхронизация с терминальной версией системы

Version: 2.30	Срд Апр 18 09:16:51 EEST 2007

* Программа i_rest_k
 - исправлены обнаруженные ошибки

* Программа i_rest
 - добавлена проверка кода клиента при выписке счёта

* Программа i_pros_vv 
 - добавлена возможность просмотра с удалением записей по кассе

Version: 2.29	Птн Апр 13 11:07:46 EEST 2007

* Выполнена синхронизация с терминальной версией системы

Version: 2.28	Срд Апр 11 09:34:39 EEST 2007

* Выполнена синхронизация с терминальной версией системы

Version: 2.27	Птн Мар 30 16:38:17 EEST 2007

* Выполнена синхронизация с терминальной версией системы

Version: 2.26	Птн Мар 16 15:11:41 EET 2007

* Подсистема "Главная книга"
 - синхронизирована с терминальной версией.

* Программа "i_rest" 
 - выполнены мелкие доработки
 - в таблицу "Taxiklient" добавлена колонка "kom" - коментарий
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

Version: 2.25	Срд Фев 14 12:23:45 EET 2007

* Выполнена синхронизация с терминальной версией системы.

Version: 2.24	Срд Янв 31 10:05:56 EET 2007

* Подсистема "Заработная плата"
 - завершена разработка системы с графическим интерфейсом

Version: 2.23	Чтв Янв 25 15:22:11 EET 2007

* Программа "i_rest"
 - добавлено новое поле "denrog" в таблицу "Taxiklient"
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

Version: 2.22	Вто Янв 23 15:36:20 EET 2007

* Программа "i_rest"
 - доработана проверка на неоплаченные счета при выписке нового счёта.
   Теперь программа будет искать неоплаченные счета от даты возврата
   карточки.
 - исправлени ошибка в режиме просмотра стоимости входа в подразделения.

Version: 2.21	Чтв Янв 18 16:49:40 EET 2007

* Программа "i_rest_k"
 - в таблицу Taxiklient добавлена новая колонка "pl" - пол клиента
 - в таблицу Restvi добавлена новая колонка "cdg" - цена для женщин
 - доработано под эти изменения програмное обеспечение
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

* Прогамма "i_kontr_vv" 
 - доработана под определение цены входа взависимости от пола входящего

* Прогамма "i_zapis_vv" 
 - доработана под определение цены входа взависимости от пола входящего


Version: 2.20	Вто Янв 16 08:48:31 EET 2007

* Программа "i_rest_k" 
 - мелкие доработки

* Программа "i_kontr_vv"
 - проверка входа/выхода осуществляется от даты возврата карточки

Version: 2.19	Птн Янв 12 20:24:58 EET 2007

* Программа "i_rest_k" 
 - исправлена ошибка в режиме расчёта количества входов/выходов из
   подразделения

Version: 2.18	Чтв Янв 11 09:08:59 EET 2007

* Программа "i_rest_k" 
 - доработан расчёт сальдо по клиенту. Теперь расчёт выполняется по
   наличному и безналичному сальдо отдельно.

* Программа "i_rest_saldo"
 - доработан перенос сальдо.

Version: 2.17	Срд Янв 10 10:16:01 EET 2007

* Программа "i_rest_k" 
 - в файле "restnast.alx" появлась настройка
   Список логинов, которым разрешён внос/изъятие денег в кассу|
    
Version: 2.16	Вто Янв  9 13:56:42 EET 2007

* Программа "i_rest_k" 
 - разработан режим определения количества клиентов находящихся в
   подразделении

Version: 2.15	Вто Янв  9 09:02:53 EET 2007

* Программа "i_rest_k" 
 - разработан режим проверки возможности входа-выхода по карточке клиента
   и получения информации по какой причине вход не возможен.

Version: 2.14	Суб Янв  6 11:17:50 EET 2007

* Мелкие дооработки программ "i_kontr_vv" и "i_zapis_vv"

Version: 2.13	Птн Янв  5 17:17:20 EET 2007

* Программа "i_rest"
 - в таблице "Taxiklient" добавлена новая колонка "dvk" - дата возврата
   карточки клиентом
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

* Программа "i_kontr_vv"
 - доработана проверка выписки счетов с учётом даты возврата карточки

* Программа "i_zapis_vv"
 - доработана проверка выписки счетов с учётом даты возврата карточки
* Программа "i_sbtaxi" 
 - исправлена ошибка 

Version: 2.12	Чтв Янв  4 18:42:31 EET 2007

* Программа "i_rest_k"
 - добавлена проверка сальдо при выдаче денег из кассы
 - разработан режим получения сальдо по кассе.
* Программа "i_kontr_vv"
 - исправлена ошибка при проверке сальдо на вход

Version: 2.11	Чтв Янв  4 12:00:54 EET 2007

* Программа "i_kontr_vv"
 - доработана проверка на разрешение входа
* Программа "i_rest"
 - доработан режим "Ввод и корректировка стоимости входа в подразделение"
   Появилать возможность копировать записи за один день на другой день.


Version: 2.10	Срд Янв  3 14:15:46 EET 2007

* Программа "i_kontr_vv"
 - добавлена проверка сальдо клиента при входе в подразделение
   В настроечном файле "restnast.alx" появилась дополнительная 
   настройка

   Коды подразделений для контроля сальдо при входе|


Version: 2.9	Срд Дек 27 14:55:06 EET 2006

* Программа "i_rest"
 - мелкая доработка для ввода текста с экранной клавиатуры

Version: 2.8	Пнд Дек 25 13:52:17 EET 2006

* Программа "i_rest"
 - в таблице Taxiklient добавлена новая колонка "mk" - метка контроля
   входа-выхода. 
   Необходимое преобразование таблицы выполнит программа "i_alter_rt"

* Программа контроля входа/выхода "i_kontr_vv"
 - добавлена проверка последовательности вход-выход.

Version: 2.7	Пнд Ноя 13 09:17:35 EET 2006

* Программа "i_rest"
 - исправлена ошибка в получении отчёта

Version: 2.6	Чтв Ноя  2 11:19:25 EET 2006

* Подсистема "Материальный учёт"
 - выполнены такие же доработки как и в подсистеме с терминальным
   интерфейсом

Version: 2.5	Срд Окт 18 11:34:45 EEST 2006

Мелкие доработки

Version: 2.4	Пнд Окт  2 15:07:00 EEST 2006

Исправлены обнаруженные ошибки.

Программа "i_kontr_vv"
 - доработана для срабатывания карточки выключения турникета при чтеии её на
   выход

Подстистема "Учёт кассовых ордеров."
 - выполнены доработки связанные с вводом кодов целевых назначения
   использования денежных средств.

Version: 2.3	Суб Сен  2 14:12:09 EEST 2006

Программы "i_kontr_vv" и "i_zapis_vv" 
 - доработаны для работы с карточками отключающими турникет
   
Программа выписки счетов "i_rest"
 - усовершенствован режим получения отчётов. Теперь отчёт можно
   получить по конкретному коду оператора выписывавшего счета.

Version: 2.2	Птн Авг 18 10:26:27 EEST 2006

* Подсистема "Материальный учёт."
 - сделаны необходимые доработки связанные
   с изменениями в таблице "Dokummat3".

* Программа i_kontr_vv (контроля входа/выхода)
 - при выходе будет проверять есть этот код клиента
   в списке клиентов.

* Разработана программа "i_pros_vv", предназначенная для 
  работы с записями на вход/выход.

Version: 2.1	Вто Авг  1 12:13:31 EEST 2006

* Исправления в нумерации версий

Version: 2.0	Вто Авг  1 12:11:17 EEST 2006

* Выполнены доработи в библиотеках

Version: 1.57	Птн Июл 14 11:27:53 EEST 2006

* Выполнены такие же доработки как и в версии с терминальным интерфейсом.


Version: 1.56	Птн Май 19 10:31:43 EEST 2006

* Завершена разработка подсистемы "Платёжные документы"
 - программа i_xdk
* Исправлены обнаруженные ошибки

Version: 1.55	Вск Май 14 09:03:57 EEST 2006

* Подсистема выписки счетов (i_rest)
 - исправлены обнаруженные ошибки

Version: 1.54	Вто Май  2 20:38:57 EEST 2006

* Доработан интерфейс программі i_rest

Version: 1.53	Срд Апр  5 13:59:31 EEST 2006

* Доработана подпрограмма контроля правильности ввода дат.
  Теперь ввод даты будущего периода не является ошибкой.
    
Version: 1.52	Вто Апр  4 12:59:34 EEST 2006

* Подсистема "Материальный учёт"
 - выполнены доработки связанные с появлением новой колонки в таблице Kart

Version: 1.51	Птн Мар 31 10:17:07 EEST 2006

* Программа i_rest
 - в файле настройки появилась новая настройка

   Контроль сальдо по клиенту при выписке счетов|Включено

   Если контроль сальдо "Включен", то программа не позволит выписывать счета
   для клиента пока не будет пополнен счёт

Version: 1.50	Срд Мар 29 18:14:55 EEST 2006

* Программа i_rest
 - в файле настройки появились новые настройки

   Вариант работы режима выписки счетов|1
   #Существует 2 режима работы. Номер 1 и номер 2.

   Размеры окна в пикселах для режима выписки счетов|1000,800
   

Version: 1.49	Пнд Мар 13 12:49:42 EET 2006

* Закончена разработка подсистемы "Учёт кассовых ордеров" с графическим
  интерфейсом.

Version: 1.48	Пнд Мар  6 16:02:31 EET 2006

Выполнены доработки связанные с появление в таблице Prov 
новой колонки. 

Version: 1.47	Чтв Фев  9 14:49:55 EET 2006

* Исправлена ошибка компиляции

Version: 1.46	Чтв Фев  9 10:22:44 EET 2006

* Программа i_rest
  Выполнены доработки режима отметки оплаты счёта

* Программа i_rest_k
  Разработан режим позволяющий просмотреть список оплат по счетам.

* Переделано построение программ i_kontr_vv и i_zapis_vv.
  Теперь чтобы их построить нужно зайти в каталог /taxi и дать команду
  make -f Makefile_vv


Version: 1.45	Пнд Янв 23 13:50:29 EET 2006

* Программа i_rest
 - добавлена новая таблица Resst - справочник турникетов
   Запустить программу i_sozbrest

 - добавлена строка в файл настройки restnast.alx

   Коды групп персонала предприятия|

   Группы для которых при прохождении через турникеты не нужно выписывать 
   счета и проверять возможность входа-выхода
    
* Разработана программа для контроля входа/выхода i_kontr_vv
* Разработана программа для записи входа/выхода i_zapis_vv

Version: 1.44	Пнд Янв 16 11:06:33 EET 2006

* Программа i_rest
 - мелкие доработки

Version: 1.43	Чтв Янв 12 13:53:29 EET 2006

* Программа i_rest
 - исправление ошибок

Version: 1.42	Чтв Янв 12 13:06:36 EET 2006

* Программа i_rest
 - в таблицу Restdok1 добавлена новая колонка ps (процент скидки)
  Все необходимые преобразования в базе данных выполнит программа i_alter_rt
 - в файле restnast.alx появилась новая настройка процентов скидок для групп
  товаров по временным интервалам суток

  Скидки на товары для группы %|12.00,0;17.00,20;
                                          |    |
                                          |    -> процент скидки
                                          -> до какого времени действует скидка
  
Version: 1.41	Срд Янв 11 16:23:04 EET 2006

* Программа i_rest
 - исправление ошибок

Version: 1.40	Срд Янв 11 14:24:40 EET 2006

* Программа i_rest
 - исправление ошибок

Version: 1.39	Вто Янв 10 13:55:49 EET 2006

* Программа i_rest
 - в файле restnast.alx появилась новая настройка
   Список складов для подразделения %|

Version: 1.38	Чтв Дек 29 20:40:49 EET 2005

* Завершена разработка подсистемы "Учёт услуг" с графическим интерфейсом

* Программа i_rest
 - добавлено две новые таблицы. Для добавления таблиц нужно запустить
   программу i_sozbrest.

* В табицу Taxiklient, которая используется в программах i_rest и i_taxi
  добавлена колонка sp (список подразделений вход в которые клиенту
  запрещён).
  Все необходимые преобразования в базе данных выполнит программа i_alter_rt

Version: 1.37	Пнд Ноя 14 09:58:13 EET 2005

* Программа i_rest
 - мелкие доработки по просьбе клиентов

Version: 1.36	Срд Окт  5 19:26:24 EEST 2005
Исправлены обнаруженные ошибки

Version: 1.35	Чтв Сен 15 10:29:34 EEST 2005

Исправлены ошибки в Makefile в каталоге /taxi

Version: 1.34	Пнд Сен 12 11:17:35 EEST 2005

* Программа i_rest_k 
 - отключена библиотека работы с кассовым регистратором
  

Version: 1.33	Чтв Сен  1 16:17:17 EEST 2005

* Подсистема "Материальный учёт"
 - выполнены доработки связанные с добавлением новой колонки "pn" в таблицу
   Dokummat

Version: 1.32	Срд Авг 17 13:17:29 EEST 2005

* Программа i_rest
 - сделаны доработки для режима считывания карточек

Version: 1.31	Пнд Авг 15 07:41:13 EEST 2005

* Программа i_rest
 - выполнены доработки по просьбе клиента

Version: 1.30	Вто Июн 14 10:39:04 EEST 2005

* Закончена разработка подсистемы "Главная книга" и "Материальный учёт".

* Программа i_rest
 - Для настройки работы рабочих мест добавлен файл config_dev.alx
   Располагаться он должен в каталоге /etc/iceB
 - В таблицу Restdok1 добавлена новая колонка
   Все необходимые преобразования выполнит программа i_alter_rt

Version: 1.29	Чтв Апр 28 09:26:08 EEST 2005

* Доработаны подпрограммы чтения карточек

Version: 1.28	Пнд Апр 18 07:37:36 EEST 2005

* В файле iceBw.h 
 - появилась настройка для построения системы с возможностью работы со
   считывателями карточек
* Пpограмма i_rest
 - в файле restnast.alx добавилось две настройки
  Порт|
  Имя компъютера|

* Подсистема "Диспетчеризации такси"
 - добавлена новая таблица Taxiklsal. Для добвления новой таблицы нужно
   запустить программу "i_sbtaxi".
 - добавлен настроечный файл "taxinast.alx".
 - разработана программа переноса сальдо по клиентам "i_taxi_saldo"
 - доработаны программы с учётом расчёта сальдо от стартового года
 
Version: 1.27	Пнд Мар 14 08:15:35 EET 2005

* Подсистема "Диспетчеризации такси"
 - переделан режим поиска записей

Version: 1.26	Срд Мар  9 15:03:33 EET 2005

* Подсистема выписки счетов i_rest
 - появилась возможность чтения магнитных карточек для регистрации оператора
   в программе без ввода пароля
 - в файле настройки добавилась запись
 Наименование терминальной линии для чтения карточек|

Version: 1.25	Вто Дек 28 14:11:43 EET 2004

* Программа i_rest
 - в файле настройки restnast.alx добавились настройки
   Стартовый год|   
   Сенсорный экран|Выключено
   
   Должно быть включено если используется сенсорный экран (программа
   работает без использования клавиатуры и мышки)

   Централизованный расчёт клиентов|Выключено
   
   Должно быть включено если клиентов расчитывают в одном месте независимо
   от того в каких подразделениях были выписаны счета

 - Добавлен файл паролей parol.alx. Файл паролей нужно настраивать если
   программа будет запускаться сразу после включеня питания на рабочем месте
   автоматически. Для этого в каталоге из которого будет запускаться
   программа должен быть файл .restnast.alx в котором должна быть включена 
   настройка

   Многопользовательская работа|Включено
 


Version: 1.24	Птн Дек 10 15:20:50 EET 2004

* Программа i_rest
 - выполнены доработки позволяющие работать исключительно с сенсорным
   экраном

Version: 1.23	Чтв Ноя  4 10:56:18 EET 2004
 * Мелкие доработки по просьбе клиента.

Version: 1.22	Птн Окт  1 13:26:17 EEST 2004

 * Выполнены доработки связанные с адаптацией программы i_dostup под базу
   MySQL версии 4.0

Version: 1.21	Срд Сен 29 17:02:08 EEST 2004

 * Сделано исправление в библиотеке libsql для совместимости
   с MySQL версии 4.0

Version: 1.20	Срд Сен 15 12:40:51 EEST 2004

 * Программа "Выписка счетов"
 - исправлены найденные ошибки

Version: 1.19	Пнд Сен  6 08:17:26 EEST 2004

 * Переименованы программы
   taxi -> i_taxi
   sbtaxi -> i_sbtaxi

 * Программа "Выписка счетов"

 - Добавлена новая таблица для создания списка групп клиентов.
   Все необходимые изменения в базе сделает программа i_alter_rt

 - в таблицу Taxiklient добовлены колонки для записи кода группы и процента
   скидки
   Все необходимые изменения в базе сделает программа i_alter_rt

 - в таблицу Restdok добавлена колонка ps (процент скидки)
   Все необходимые изменения в базе сделает программа i_alter_rt

 - в файл настройки добавлена строка позволяющая настроить список
   пользователей, которым разрешено вводить процент скидки.

 - в отчёте добавлено разузлование изделий и программа выдаёт список
   входящих материалов, а также список документов на основе которых был
   сделан отчёт

Version: 1.18	Пнд Авг 16 09:16:27 EEST 2004

 * Программа "Диспетчеризация такси"
 - Удалось выделить цветом незавершенные заказы
   Заказы до выполнения которых осталось меньше 30 минут выделены красным
   цветом, остальные невыполненные заказы - синим. Определение цвета стороки 
   происходит в момент обновления списка. Поэтому, если оператор не вводит
   новые заказы и не корректирует уже введенные, он должен включить режим 
   автоматического обновления списка.

Version: 1.17	Птн Авг 13 11:11:37 EEST 2004

 * Программа "Диспетчеризация такси"
 - мелкие доработки

Version: 1.16	Срд Июл  7 11:19:07 EEST 2004

 * Программа "Выписка счетов"
 - выполнены доработки по результатам опытной эксплуатации
   В таблицу Restdok добавлены колонки vremo и vremz. Необходимые
   преобразавания выполняет программа i_altet_rt.
 - разработана подрограмма получения отчётов

Version: 1.15	Пнд Июн 28 08:26:42 EEST 2004

 * Программа "Выписки счетов"
 - по просьбе клиента сделана распечатка счёта на 24 символа в строке


Version: 1.14	Птн Июн  4 07:46:46 EEST 2004

 * Программа "Диспетчеризация такси"
 - переделана программа получения отчетов 

Version: 1.13	Вто Июн  1 08:30:18 EEST 2004

 * Программа "Диспетчеризации такси"
 - по просьбе клиента сделана сортировка по номерам машин в отчете по
   водителям

Version: 1.12	Вск Май 16 19:28:28 EEST 2004

 * Программа "Выписки счетов"
 - добавлены новые колонки в таблицу Restdok1
   Все необходимые изменения в базе сделает программа i_alter_rt
 - в файлу настройки restnast.alx добавлена строка
   Принтер для склада %|

Version: 1.11	Срд Май  5 18:47:21 EEST 2004

 * Программа "Диспетчеризация такси"
 - исправлена ошибка в отчете

Version: 1.10	Пнд Май  3 08:10:57 EEST 2004

 * Программа "Диспетчеризация такси"
 - доработан отчет по водителям

 * Программа "Выписки счетов"
 - появилась новая таблица Restpod со списком подразделений
 - добавлена колонка podr в таблицы Restdok и Restdok1
   Все необходимые изменения в базе сделает программа i_alter_rt
 - при запуске программы ключом -r можно задать код подразделения


Version: 1.9	Вто Апр 27 17:12:02 EEST 2004
 Исправлены найденные ошибки.

Version: 1.7	Вто Апр 27 17:01:23 EEST 2004

Разработана подсистема "Главная книга" с графическим интерфейсом

Version: 1.6	Срд Мар 10 15:53:18 EET 2004

 Решена проблема водителей на смене.

Version: 1.5	Пнд Мар  8 09:14:16 EET 2004
 Разработана программа i_rest, которая позволяет выписывать счета на товары
и услуги на предприятиях сферы услуг. 


Version: 1.4	Птн Фев 27 16:45:56 EET 2004
 Заблокирована возможность вводить водителя, которого нет на смене.

Version: 1.3	Вто Фев 24 16:56:22 EET 2004


Version: 1.2	Срд Фев 18 19:50:09 EET 2004
* Программа taxi
  - добавлена возможность получить список заказов за по
    следние сутки

Version: 1.1	Пнд Фев 16 15:08:45 EET 2004

Первый релиз.

Version 1.0  Срд Окт  8 14:06:50 EEST 2003
Комплекс программ бухучета и торговли iceB с графическим интерфейсом (GTK+). 
Базовая версия.
============================================================================